﻿/* UNIVERSAL ELEMENTS */
body {
	font: normal small/1.25em Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

#header {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 950px;
}
#header .banner {
	font: bold 140%/1.35em Arial,Helvetica,Verdana,sans-serif;
	height: 70px;
	padding: 30px 0px 0px 0px;
	color: #666666;
}
#footer {
	margin: 50px 0px 30px 0px;
	padding: 15px 0px 0px 0px;
	float: left;
	width: 950px;
	font: normal 80%/1.25em Arial, Helvetica, Verdana, sans-serif;
	text-align: center;
	color: #8a8a8a;
	border-top: 1px solid #c4c4c4;
}
img {
	border: 0;
}

/* HEADER NAVIGATION */
.primNavWrapper {
	width: 948px;
	height: 39px;
	margin: 0;
	padding: 0;
	border: 1px solid #c4c4c4;
	background-image: url(../images/bg_nav.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}


ul#primNav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul#primNav li {
	display: block;	
	position: relative;	
	float: left;	
	border-right: 1px solid #c4c4c4;
	height: 39px;
}

ul#primNav li a {
	font-weight: bold;
	float: left;
	padding: 12px 10px 12px 10px;
}

ul#primNav li.hovering {
	background-color: #ffffff;
}

/* MEGA MENUS - Secondary nav */
ul#primNav li.mega {
	position: relative;
	padding-right: 17px;
	background-image: url(../images/bg_nav_arrow.gif);
	background-position: right 16px;
	background-repeat: no-repeat;
}
ul#primNav li.mega div {
	display: none;
	position: absolute;
	top: 39px;
	left: -1px;
	background-color: #ffffff;
	border: 1px solid #c4c4c4;
	z-index: 3;
	text-align: left;
	min-width: 120px;
}
ul#primNav li.hovering div {
	display: block;
	line-height: 1.5;
	float: none;
}
ul#primNav li.mega div ul {
	list-style: none;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
ul#primNav h6.primNavTitle {
	font-weight: bold;
	margin: 0px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
	white-space: nowrap;
	font-size: 100%;
	clear: both;
}
ul#primNav .divider {
	border-top: 1px solid #c4c4c4;
}
ul#primNav li.mega div ul li {
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	border: 0;
	float: none;
}
ul#primNav li.mega div ul li.hovering {
	background-color: #f2f2f2;
}
ul#primNav li.mega div ul li.noBorder {
	border-bottom: none;
}

ul#primNav li.mega div a {
	text-decoration: none;
	display: block;
	font-weight: normal;
	padding: 0px 20px 0px 20px;	
	text-align: left;
	white-space: nowrap;
	line-height:1.5;
}

ul#primNav li.mega div a:hover {
	text-decoration: none;
}


/* PAGE CONTENT */
#pageWrapper {
	position: relative;
	margin: 0px auto;
	padding: 0px 12px 0px 12px;
	font: 90%/1.25em Arial, Helvetica, Verdana, sans-serif;
	width: 950px;
}

#contentWrapper {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 950px;
}

#dialogWrapper {
	position: relative;
	font: 90%/1.25em Arial, Helvetica, Verdana, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

/* LINKS */
a {
	color: #0397D6;
	text-decoration: none;
}
a:hover {
	color: #0397D6;
	text-decoration: underline;
}
a.disabled { 
	color: #333333 !important;
   	text-decoration: none;
	cursor: text;
} 


/* Headings */
h1 {
	color: #444444;
	font: bold 220%/1.35em Arial,Helvetica,Verdana,sans-serif;
	margin: 30px 0px 20px 0px;
}

h2 {
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}

h3 {
	font: bold 100%/1.25em Arial, Helvetica, Verdana, sans-serif;
	margin: 15px 0px 5px 0px;
	padding: 0px;
	color: #181818; /*darkest gray */
}

/* Upload */
.swfupload {
	position: absolute;
	z-index: 1;
}
#uploadContainer {
	width: 600px;
}
.uploadContainerOuterBox {
	width: 600px;
	background-color: #f2f2f2;
	/*border: 1px solid #c4c4c4;*/
	margin-bottom: 0px;
	padding: 10px;
}
uploadContainerButtons {
	position: relative;
}
.uploadContainerInnerBox {
	background-color: #ffffff;
	border: 1px solid #D3D3D3;
}
.progressWrapper {
	background-color: #ffffff;
	border: 1px solid #D3D3D3;
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
}
.progressContainer {
	padding: 4px;
	overflow: hidden;
}
.uploadInformation {
	padding: 16px 5px 16px 5px;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.progressError {
	background-color: #FFEBEB;
}

/* Current */
.progressCurrent {
	background-color: #ffffff;
}

/* Complete */
.progressComplete {
	background-color: #ffffff;
}

.progressName {
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError {
	font-size: 0;
	width: 0%;
	height: 6px;
	background-color: #0397D6;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 80%;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
	background-image: url(../images/cancel_button.gif);
}

a.progressCancel:hover {
	background-position: 0px 0px;
}
a.uploadCancel {
	display: block;
	float: left;
	margin-top: -6px;
}
#processingMessage {	
	display: none;
	margin-top: -6px;
}
#processingMessage img {
	vertical-align: middle;
}

/* Upload photo info */
.uploadThumbnail {
	float: left;
	padding: 5px;
}
.uploadName {
	float: left;
	padding: 30px 0px 0px 10px;
}
.uploadFileSize {
	font-size: 90%;
	padding: 10px 0px 0px 0px;
}
.uploadToggleButton {
	float: right;
	padding: 5px 5px 0px 5px;
}
.uploadDetails {
	clear: both;
	float: left;
	padding: 5px;
}
.uploadDetails input, .uploadDetails textarea {
	width: 99%;
}

/* Form fields */
.formText, textarea, .inlineEdit input {
	font: normal small/1.5em Arial, Helvetica, sans-serif;
	color: #333333;
	border: solid 1px #c4c4c4;
}

.formCheckbox, .formCheckbox input {
	width: auto;
}
.formCheckbox label {
	padding-right: 20px;
	width: auto;
}

.formSelect label {
	padding-right: 10px;
	width: auto;
}
div.row {
	clear: both;
	padding: 5px 0px 5px 0px;
}

div.row span.label {
	float: left;
	width: 20%;
	padding-top: 5px;
	vertical-align: top;
}

div.row span.content {
	float: left;
	width: 80%;
}

.actionButtons {
	padding-top: 15px;
}

.dialogButtons {
	padding-top: 15px;
	text-align: center;
	width: 150px;
	margin: 0px auto;
}

/* Data list */
dt {
	padding-bottom: 5px;
}

dd {
	padding-bottom: 15px;
}

dl.tableDisplay {
	float: left;
	padding-bottom: 10px;
	width: 100%;
}
.tableDisplay dt {
	clear: left;
	float: left;
	font-weight: normal;
	margin: 0;
	padding: 8px 5px 5px 5px;
	text-align: right;
	width: 75px;
}
.tableDisplay dd {
	float: left;
	margin: 0;
	padding: 5px;
	width: 385px;
}

/* BUTTON STYLES */
.button {
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.button li {
	display: inline;
	list-style: none;
}

.button li a {
	font: normal 100%/1.25em Arial, Helvetica, Verdana, sans-serif;
	background: transparent url(../images/button_sprite.png) no-repeat top left;
	display: block;
	float: left;
	height: 21px;
	margin-right: 15px;
}

.button li a span {
	background: transparent url(../images/button_sprite.png) no-repeat right top;
	display: inline;
	float: left;
	height: 17px;
	padding: 3px 10px 1px 0;
	margin-left: 10px;
	cursor: pointer;
}

.button li a:hover {
	background-position: 0px bottom;
	color: #0397D6;
	text-decoration: none;
}

.button li a:hover span {
	background-position: right bottom;
}

/* Misc. */
.required, .errorText {
	color: #AF304B;
}

.note {
	font: normal 90%/1.25em Arial, sans-serif;
}
.noteCallout {
	border-left: 5px solid #c4c4c4;	
	padding: 2px 2px 2px 4px;	
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.noPadding {
	padding: 0 !important;
}
.messageSuccess {
	margin: 8px 0;
	padding: 4px;
	color: #555555;
	font-weight: bold;
	border: solid 1px #cbccd0;
	background-color: #cfe7c0;
}

.messageError {
	margin: 8px 0;
	padding: 4px;
	color: #555555;
	font-weight: bold;
	border: solid 1px #cbccd0;
	background-color: #ebd9d9;
}

/* Info */
.infoContainerOuterBox {
	width: 400px;
	background-color: #E9E9E9;
	border: 1px solid #D3D3D3;
	margin-bottom: 10px;
	padding: 10px;
}
.infoContainerInnerBox {
	background-color: #ffffff;
	border: 1px solid #D3D3D3;
}

/* Lists - Panels/filters/etc */
.actionPanel {
	margin: 0px 0px 0px 0px;
	padding: 10px 5px 10px 5px;
	border-bottom: 1px solid #c4c4c4;
	background-color: #f2f2f2;	
}

/* Album lists */
.albumContainer, .photoContainer, .reorderContainer {
	clear: both;
	padding: 0px 0px 12px 12px;
}
.albumThumb {
	line-height: 1.25em;
	float: left;
	width: 110px;
	height: 190px;
	padding: 15px 20px 10px 15px;
	margin: 5px 0px 0px 6px;
	
}

.albumThumb .title {
	font: bold 100%/1.35em Arial, Helvetica, Verdana, sans-serif;
	padding: 5px 0px 0px 0px;
}
.albumThumb .title a, .albumThumb .info a {
	color: #0397D6;
	text-decoration: none;
}
.albumThumb .title a:hover, .albumThumb .info a:hover {
	color: #ffffff;
	background-color: #0397D6;
	text-decoration: none;
}
.albumThumb .info {
	font: normal 90%/1.35em Arial, Helvetica, Verdana, sans-serif;
}

.albumThumb a:hover img.thumbAlbumImage {
	border-color: #666666;
}

.thumbAlbumImage, .thumbPhotoImage {
	border: 1px solid #c4c4c4;
}

.thumbAlbumImageEmtpy {
	background: url(../images/empty_album.jpg) no-repeat scroll 0 0 transparent;
}

.photoThumb {
	float: left;
	width: 145px;
	height: 180px;
	padding: 15px 20px 10px 15px;
	margin: 5px 0px 0px 6px;
	overflow: hidden;
}
.photoThumb .caption {
	font: normal 100%/1.35em Arial, Helvetica, Verdana, sans-serif;
	padding: 5px 0px 0px 0px;
}
.photoThumb .captionHover {
	background-color: #ffffd3;
}
.photoThumb .controls {
	display: none;
}
.photoThumb .statusBar {
	height: 13px;
	padding: 3px 0px 3px 0px;
}
.photoThumb img.inActive {
	opacity: .2;
	filter: alpha(opacity=20);
}
.breadcrumb {
	clear: both;
	padding: 7px 0px 12px 0px;
}

.reorderThumb, .reorderThumbHighlight {
	float: left;
	position: relative;
	display: block;
	width: 100px;
	height: 100px;
	padding: 5px;
	margin: 5px;		
	border: 1px solid transparent; 
}
.reorderThumbHighlight {
	border: 1px dashed #c4c4c4;
}

.reorderThumb img {
	cursor: move;
	border: 1px solid #c4c4c4;
}

/* Photo nav */
div.photoControls {
	position: absolute;
	z-index: 2;
	display: none;
	background-color: #ffffff;
	border: 1px solid #c4c4c4;	
	padding: 5px 7px 8px 6px;
	width: 91px;
}

ul.photoNav {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.photoNav li {
	padding: 0px 6px 0px 15px;
	margin: 3px 0px 0px 0px;
	background-color: #ffffff;
	line-height: 13px;
}
div.photoControls .divider {
	background-color: #c4c4c4;
	height: 1px;
	margin: 4px 0px 6px 0px;
	padding: 0;
}
ul.photoNav li.active {
	background-color: #f2f2f2;
}
ul.photoNav li.hover {
	background-color: #f2f2f2;
}
ul.photoNav li.disabled {
	background-color: #ffffff;
}
ul.photoNav li.photoActive, ul.photoNav li.featured, ul.photoNav li.albumCover {
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

.photoStatusBarIcon {
	float: left;
	height: 13px;
	width: 13px;
	margin-right: 6px;
	background-color: #f2f2f2;
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

ul.photoNav li.photoActive {
	background-image: url(../images/icon_checkbox_active.gif);
}

ul.photoNav li.featured, .photoThumb div.featured {
	background-image: url(../images/icon_checkbox_featured.gif);
}

ul.photoNav li.albumCover, .photoThumb div.albumCover {
	background-image: url(../images/icon_checkbox_album_cover.gif);
}

.photoDetailTitle {
	float: left;
	padding: 0px 0px 0px 5px;
}
/* Confirm dialog */
div.global_dialog {
	font-size:12px;
	text-align:left;
}
div.global_dialog .global_dialog_container {
	-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.5);
}

div.global_dialog .global_dialog_container {
	-moz-border-radius:4px 4px 4px 4px;
	background-color:#FFFFFF;
	float:left;
	overflow:hidden;
	padding:1px;
	position:relative;
	width:300px;
	z-index:1;
}

/* Crop */
.cropContainer {
	float: left;
	width: 910px; 
	background-color: #f2f2f2;
	margin: 10px 0px 10px 0px;
	padding: 10px 20px 10px 20px;
}
.cropInnerBox {
	background-color: #FFFFFF;
	padding:  20px 10px 20px 10px;
	border: 1px solid #D3D3D3;
	
}

.cropNavigationContainer {
	width: 100%;
	float: left;
	padding: 5px;
}
.cropNavigationContainer .cropRatio {
	padding-top: 10px;
	vertical-align: bottom;
}

.cropButtons {
	padding-top: 15px;
	text-align: center;
	height: 35px;
	width: 190px;
	margin: 0px auto;
}

/* Grid */
.RadGrid_Custom {
	background: #ffffff;
}

.RadGrid_Custom .rgMasterTable, .RadGrid_Custom .rgDetailTable {
	border-collapse: separate;
}

.RadGrid_Custom .rgRow, .RadGrid_Custom .rgAltRow, .RadGrid_Custom .rgHeader, .RadGrid_Custom .rgResizeCol, .RadGrid_Custom .rgPager, .RadGrid_Custom .rgGroupPanel, .RadGrid_Custom .rgGroupHeader {
	cursor: default;
}

.RadGrid_Custom input[type="image"] {
	cursor: pointer;
}

.RadGrid_Custom .rgRow td, .RadGrid_Custom .rgAltRow td, .RadGrid_Custom .rgEditRow td, .RadGrid_Custom .rgFooter td, .RadGrid_Custom .rgFilterRow td, .RadGrid_Custom .rgHeader, .RadGrid_Custom .rgResizeCol, .RadGrid_Custom .rgGroupHeader td {
	padding-left: 7px;
	padding-right: 7px;
}

/*header*/
.RadGrid_Custom .rgHeader, .RadGrid_Custom th.rgResizeCol {
	padding-top: 5px;
	padding-bottom: 4px;
	text-align: left;
	font-weight: bold;
}

.RadGrid_Custom th.rgSorted {
	background-color: #a6e193;
	background-position: 0 -2600px;
}

.RadGrid_Custom .rgHeader {
	padding-top: 15px;
	padding-bottom: 15px;
	/*background: #f2f2f2 0 -1950px repeat-x url('../images/grid_sprite.gif');*/
}
.RadGrid_Custom .rgHeader a {
	color: #0397D6;
	text-decoration: none;
}
.RadGrid_Custom .rgHeader a:hover {
	text-decoration: underline;
}

/*rows*/

.RadGrid_Custom .rgRow td, .RadGrid_Custom .rgAltRow td, .RadGrid_Custom .rgEditRow td, .RadGrid_Custom .rgFooter td {
	border: 0;
	padding-top: 4px;
	padding-bottom: 3px;
}

.RadGrid_Custom .rgRow td {
	border-color: #fff;
	border-bottom: 1px solid #e7e7e7;
}

.RadGrid_Custom .rgAltRow {
	background: #f2f2f2 0 -1950px repeat-x url('../images/grid_sprite.gif');
}

.RadGrid_Custom .rgAltRow td {
	border-bottom: 1px solid #dedede;
}

.RadGrid_Custom .rgRow a:hover, .RadGrid_Custom .rgAltRow a:hover, .RadGrid_Custom .rgEditRow a:hover {
	color: #007FC2;
	text-decoration: underline;
}

.RadGrid_Custom .rgSelectedRow {
	/*background:#63ac38 0 -3900px repeat-x url('../images/grid_sprite.gif');*/
	background: #abdbf5 0 -4900px repeat-x url('../images/grid_sprite.gif');
}

.RadGrid_Custom .rgEditRow {
	background: #828282;
}

.RadGrid_Custom .rgEditRow td, .RadGrid_Custom .rgEditRow td.rgSorted {
	border-bottom-color: #333;
}

/*command row*/

.RadGrid_Custom .rgCommandRow {
	background: #f2f2f2 0 -2099px repeat-x url('../images/grid_sprite.gif');
	color: #f2f2f2;
}

.RadGrid_Custom .rgCommandCell {
	background: #f2f2f2;
	border: 0;
	padding: 10px;
	border-bottom: 1px solid #c4c4c4;
}

/*.RadGrid_Custom thead .rgCommandCell {
	padding: 1px 0px 1px 0px;
	border-bottom: 1px solid #8b8b8b;
}*/

.RadGrid_Custom .rgCommandRow a {
	padding-left: 7px;
	color: #0397D6;
	text-decoration: none;
	vertical-align:bottom;
}

.RadGrid_Custom .rgCommandRow a:hover {
	text-decoration: underline;
}

/* Data Pager */

/*Telerik RadDataPager Common CSS*/
.RadDataPager{display:inline-block;}
.RadDataPager{display:block;}
.RadDataPager:after{content:"";display:block;clear:both;visibility:hidden;height:0;}

.RadDataPager
{
	min-height:22px;
	padding:3px 0;
}

.RadDataPager .rdpWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadDataPager .rdpInfoPart
{
	float:right;
}

.RadDataPager .rdpInfoPart strong
{
	font-weight:normal;
}

.RadDataPager .rdpPageFirst,
.RadDataPager .rdpPagePrev,
.RadDataPager .rdpPageNext,
.RadDataPager .rdpPageLast
{
	width:22px;
	height:22px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadDataPager .rdpPageFirst,
.RadDataPager .rdpPagePrev
{
	margin-right:1px;
}

.RadDataPager .rdpPageNext,
.RadDataPager .rdpPageLast
{
	margin-left:1px;
}

.RadDataPager .rdpPagerButton
{
	height:22px;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	vertical-align:middle;
	cursor:pointer;
}

.RadDataPager .rdpNumPart a
{
	float:left;
	margin:0;
	padding:0 5px 0 0;
	line-height:22px;
	text-decoration:none;
}

.RadDataPager .rdpNumPart span
{
	float:left;
	padding:0 0 0 5px;
}

.RadDataPager .rdpNumPart a:hover span
{
	cursor:pointer;
}

.RadDataPager .rdpNumPart a.rdpCurrentPage,
.RadDataPager .rdpNumPart a.rdpCurrentPage:hover,
.RadDataPager .rdpNumPart a.rdpCurrentPage span,
.RadDataPager .rdpNumPart a.rdpCurrentPage:hover span
{
	cursor:default;
}

.RadDataPager .rdpWrap a img
{
	border:0;
	margin:0 8px;
}

.RadDataPager_Custom
{
	clear: both;
	/*border: 1px solid #bebebe;*/
	background: #f2f2f2;
	padding: 5px 0px 6px 0px;
	border-top: 1px solid #c4c4c4;
}

.RadDataPager_Custom .rdpInfoPart
{
	color:#8a8a8a;
}

.RadDataPager_Custom .rdpPageSize
{	
	float: left;
	vertical-align: middle;
	text-align: left;	
	padding-right: 20px;
}

.RadDataPager_Custom .rdpTotal
{	
	float: left;
	text-align: left;	
	font-weight: bold;
}

.RadDataPager_Custom .rdpInfoPart strong
{
	color:#4c4e54;
}

.RadDataPager_Custom .rdpPageFirst,
.RadDataPager_Custom .rdpPagePrev,
.RadDataPager_Custom .rdpPageNext,
.RadDataPager_Custom .rdpPageLast
{
	background:transparent no-repeat url(../images/pager_sprite.gif);
}

.RadDataPager_Custom .rdpPageFirst
{
	background-position:0 -550px;
}
.RadDataPager_Custom .rdpPageFirst:hover
{
	background-position:0 -600px;
}
.RadDataPager_Custom .rdpPagePrev
{
	background-position:0 -700px;
}
.RadDataPager_Custom .rdpPagePrev:hover
{
	background-position:0 -750px;
}
.RadDataPager_Custom .rdpPageNext
{
	background-position:0 -850px;
}
.RadDataPager_Custom .rdpPageNext:hover
{
	background-position:0 -900px;
}
.RadDataPager_Custom .rdpPageLast
{
	background-position:0 -1000px;
}
.RadDataPager_Custom .rdpPageLast:hover
{
	background-position:0 -1050px;
}

.RadDataPager_Custom .rdpPagerButton
{
	border:1px solid;
	border-color:#d0d0d0 #aeaeae #8b8b8b;
	background:#e8e8e8 repeat-x 0 -1550px url(../images/pager_sprite.gif);
	color:#000;	
}

.RadDataPager_Custom .rdpNumPart a:hover,
.RadDataPager_Custom .rdpNumPart a:hover span,
.RadDataPager_Custom .rdpNumPart a.rdpCurrentPage,
.RadDataPager_Custom .rdpNumPart a.rdpCurrentPage span
{
	background:no-repeat url(../images/pager_sprite.gif);
}

.RadDataPager_Custom .rdpNumPart a
{
	color:#000;
}

.RadDataPager_Custom .rdpNumPart a:hover
{
	background-position:100% -1250px;
}

.RadDataPager_Custom .rdpNumPart a:hover span
{
	background-position:0 -1150px;
}

.RadDataPager_Custom .rdpNumPart a.rdpCurrentPage,
.RadDataPager_Custom .rdpNumPart a.rdpCurrentPage:hover
{
	background-position:100% -1450px;
}

.RadDataPager_Custom .rdpNumPart a.rdpCurrentPage span,
.RadDataPager_Custom .rdpNumPart a.rdpCurrentPage:hover span
{
	background-position:0 -1350px;
}

/* Dialog Window */
.RadWindow_Custom .rwTopLeft,
.RadWindow_Custom .rwTopRight,
.RadWindow_Custom .rwTitlebar,
.RadWindow_Custom .rwFooterLeft,
.RadWindow_Custom .rwFooterRight,
.RadWindow_Custom .rwFooterCenter,
.RadWindow_Custom .rwTopResize,
.RadWindow_Custom .rwStatusbar div,
.RadWindow_Custom .rwStatusbar,
.RadWindow_Custom .rwPopupButton,
.RadWindow_Custom .rwPopupButton span,
.RadWindow_Custom.rwMinimizedWindow .rwCorner
{
    background-image: url('../images/window_horizontal_sprite.gif');
}


/* Vertical */
.RadWindow_Custom .rwBodyLeft,
.RadWindow_Custom .rwBodyRight,
.RadWindow_Custom .rwStatusbarRow .rwCorner
{
	background-image: url('../images/window_vertical_sprite.gif');
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_Custom .rwShadow .rwTopLeft,
.RadWindow_Custom .rwShadow .rwTopRight,
.RadWindow_Custom .rwShadow .rwTitlebar,
.RadWindow_Custom .rwShadow .rwFooterLeft,
.RadWindow_Custom .rwShadow .rwFooterRight,
.RadWindow_Custom .rwShadow .rwFooterCenter,
.RadWindow_Custom .rwShadow .rwTopResize,
.RadWindow_Custom .rwShadow .rwStatusbar div,
.RadWindow_Custom .rwShadow .rwStatusbar,
.RadWindow_Custom .rwShadow .rwPopupButton,
.RadWindow_Custom .rwShadow .rwPopupButton span,
.RadWindow_Custom .rwShadow .rwBodyLeft,
.RadWindow_Custom .rwShadow .rwBodyRight,
.RadWindow_Custom .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Custom .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('../images/window_horizontal_sprite.png');
}

/* Vertical */
.RadWindow_Custom .rwShadow .rwBodyLeft,
.RadWindow_Custom .rwShadow .rwBodyRight,
.RadWindow_Custom .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Custom .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('../images/window_vertical_sprite.png');
}

/* Shadows End */

.RadWindow_Custom .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_Custom .rwControlButtons a
{
    background-image: url('../images/window_buttons_sprite.gif');
}

.RadWindow_Custom a.rwIcon
{
	display: none;
	background-image: url('../images/window_horizontal_sprite.gif');
}

div.RadWindow_Custom .rwTitlebarControls em
{
	color: inherit;
}

.RadWindow_Custom td.rwWindowContent
{
    background-color: #fff;
}

.RadWindow_Custom  .rwCloseButton {
	cursor: pointer !important;
}

/* Calendar / Date Picker */
table.RadCalendar_Custom {
	background: #fff;
	font: normal small/1.5em Arial, Helvetica, sans-serif;
	width: 100%;
}

/*titlebar*/

.RadCalendar_Custom .rcTitlebar {
	width: 100%;
	border: 1px solid;
	border-color: #868686 #868686 #c4c4c4;
	padding: 0;
	background: #eaeaea 0 -1000px repeat-x url('../images/calendar_sprite.gif');
	color: #000;
}

.RadCalendar_Custom .rcTitlebar table {
	width: 100%;
	border-collapse: separate;
	border: 0; /* line-height: 23px; */ /*font: 12px/23px verdana,arial,sans-serif;*/
}

.RadCalendar_Custom .rcTitlebar td {
	border: 0;
	padding: 0 0 1px;
	text-align: center;
	vertical-align: middle;
}

.RadCalendar_Custom .rcTitlebar .rcTitle {
	width: 100%;
	cursor: pointer;
}
.RadCalendar_Custom .rcNoNav .rcTitle {
	cursor: default;
}

.RadCalendar_Custom .rcTitlebar .rcPrev, .RadCalendar_Custom .rcTitlebar .rcNext, .RadCalendar_Custom .rcTitlebar .rcFastPrev, .RadCalendar_Custom .rcTitlebar .rcFastNext {
	display: block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	margin: 0 4px;
	background: transparent url('../images/calendar_sprite.gif') no-repeat;
	text-indent: -2222px;
	text-decoration: none;
	color: #ccc;
}

.RadCalendar_Custom .rcTitlebar .rcFastPrev {
	margin-left: 6px;
	background-position: 1px -197px;
}

.RadCalendar_Custom .rcTitlebar .rcFastPrev:hover {
	background-position: 1px -247px;
}

.RadCalendar_Custom .rcTitlebar .rcPrev {
	background-position: 4px -297px;
}

.RadCalendar_Custom .rcTitlebar .rcPrev:hover {
	background-position: 4px -347px;
}

.RadCalendar_Custom .rcTitlebar .rcNext {
	background-position: 3px -397px;
}

.RadCalendar_Custom .rcTitlebar .rcNext:hover {
	background-position: 3px -447px;
}

.RadCalendar_Custom .rcTitlebar .rcFastNext {
	margin-right: 6px;
	background-position: 1px -497px;
}

.RadCalendar_Custom .rcTitlebar .rcFastNext:hover {
	background-position: 1px -547px;
}

.RadCalendar_Custom .rcMain {
	width: 100%;
	border: 1px solid #868686;
	border-top: 0;
	padding: 0;
}

.RadCalendar_Custom .rcMainTable {
	border-collapse: separate;
	border: 0;
	width: 100%;
}

/*header, footer*/

.RadCalendar_Custom .rcHeader, .RadCalendar_Custom .rcFooter {
	border: 1px solid #868686;
	border-top: 0;
	padding: 0;
}

/*week numbers and days*/

.RadCalendar_Custom .rcRow th, .RadCalendar_Custom .rcWeek th {
	border: 0;
	font-weight: normal;
	vertical-align: middle;
	cursor: default;
}

.RadCalendar_Custom .rcWeek th {
	border-bottom: 1px solid #c5c5c5;
	padding: 4px 6px 3px 0;
	text-align: center;
	color: #333;
}

.RadCalendar_Custom .rcWeek .rcViewSel, .RadCalendar_Custom .rcRow th {
	width: 13px;
	padding: 0 7px 0 9px;
	background: #eee;
	text-align: center;
}

.RadCalendar_Custom .rcRow th {
	color: #777;
}

/*date cells*/

.RadCalendar_Custom .rcRow td {
	border: 1px solid #fff;
	padding: 0;
	text-align: right;
	vertical-align: middle;
}

.RadCalendar_Custom .rcMain .rcRow a, .RadCalendar_Custom .rcMain .rcRow span {
	display: block;
	padding: 1px 5px 1px 0;
	text-decoration: none;
	color: #333;
}

.RadCalendar_Custom .rcPreview .rcRow a {
	outline: none;
}

.RadCalendar_Custom .rcMain .rcWeekend a {
	color: #666;
}

.RadCalendar_Custom .rcRow .rcToday {
	border-color: #898989;
}

.RadCalendar_Custom .rcMain .rcOtherMonth a {
	color: #898989;
}

.RadCalendar_Custom .rcMain .rcOutOfRange span {
	color: #898989;
	cursor: default;
}

.RadCalendar_Custom .rcRow .rcHover {
	border-color: #c4c4c4 #b2b2b2 #9e9e9e;
	background: #c5c5c5 0 -1600px repeat-x url('../images/calendar_sprite.gif');
}

.RadCalendar_Custom .rcRow .rcSelected {
	border-color: #8d8d8d #7d7d7d #6c6c6c;
	background: #828282 0 -1700px repeat-x url('../images/calendar_sprite.gif');
}

.RadCalendar_Custom .rcMain .rcRow .rcSelected a {
	color: #fff;
}

/*multimonth view*/

table.RadCalendarMultiView_Custom {
	width: auto;
}

.RadCalendarMultiView_Custom .rcTitlebar {
	border-color: #9a9a9a #9c9c9c #9c9c9c;
	background: #c5c5c5 0 -1199px repeat-x url('../images/calendar_sprite.gif');
}

.RadCalendarMultiView_Custom .rcTitlebar table {
	border: 1px solid;
	border-color: #fdfdfd #f3f3f3 #e7e7e7;
	line-height: 27px;
}

.RadCalendarMultiView_Custom .rcTitlebar .rcFastPrev:hover {
	background-position: 1px -647px;
}

.RadCalendarMultiView_Custom .rcTitlebar .rcPrev:hover {
	background-position: 4px -747px;
}

.RadCalendarMultiView_Custom .rcTitlebar .rcNext:hover {
	background-position: 3px -847px;
}

.RadCalendarMultiView_Custom .rcTitlebar .rcFastNext:hover {
	background-position: 1px -947px;
}

.RadCalendarMultiView_Custom .rcMain {
	border-color: #9b9b9b;
}

.RadCalendarMultiView_Custom .rcCalendar {
	width: 220px;
	border: 1px solid #868686;
	padding: 0;
}

.RadCalendarMultiView_Custom .rcMainTable .rcTitle {
	border: 0;
	border-bottom: 1px solid #c4c4c4;
	padding: 0 0 2px;
	background: #eaeaea 0 -1000px repeat-x url('../images/calendar_sprite.gif');
	text-align: center;
	line-height: 22px;
}

/*month view*/

table.RadCalendarMonthView_Custom {
	border-collapse: separate;
	border: 1px solid #979797;
	background: #fff;
	font: normal small/1.5em Arial, Helvetica, sans-serif;
	color: #333;
}

table.RadCalendarMonthView_Custom td {
	border: 0;
	padding: 5px 2px 0;
}

.RadCalendarMonthView_Custom #rcMView_Feb, .RadCalendarMonthView_Custom #rcMView_Apr, .RadCalendarMonthView_Custom #rcMView_Jun, .RadCalendarMonthView_Custom #rcMView_Aug, .RadCalendarMonthView_Custom #rcMView_Oct, .RadCalendarMonthView_Custom #rcMView_Dec {
	border-right: 1px solid #e0e0e0;
}

.RadCalendarMonthView_Custom a {
	display: block;
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
	color: #333;
}

.RadCalendarMonthView_Custom .rcSelected a {
	border: 1px solid;
	border-color: #8d8d8d #7d7d7d #6c6c6c;
	padding: 1px 3px;
	background: #828282 0 -1700px repeat-x url('../images/calendar_sprite.gif');
	color: #fff;
}

.RadCalendarMonthView_Custom #rcMView_PrevY a, .RadCalendarMonthView_Custom #rcMView_NextY a {
	display: block;
	width: 17px;
	height: 14px;
	overflow: hidden;
	margin: 0 auto;
	background: transparent no-repeat url('../images/calendar_sprite.gif');
	text-indent: -2222px;
	text-align: center;
	text-decoration: none;
	color: #ccc;
}

.RadCalendarMonthView_Custom #rcMView_PrevY a {
	background-position: 7px -196px;
}

.RadCalendarMonthView_Custom #rcMView_NextY a {
	background-position: 7px -496px;
}

.RadCalendarMonthView_Custom .rcButtons {
	padding: 6px 7px 5px;
	text-align: center;
}

.RadCalendarMonthView_Custom input {
	border: 1px solid;
	border-color: #a7a7a7 #7b7b7b #7b7b7b #a7a7a7;
	padding: 0;
	background: #e9e9e9 0 -2300px repeat-x url('../images/calendar_sprite.gif');
	color: #000;
	font: normal small/1.5em Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.RadCalendarMonthView_Custom #rcMView_Today {
	margin: 0 0.4em 0 0;
}

.RadCalendarMonthView_Custom #rcMView_OK {
	padding: 0 0.2em;
}

/*pickers*/

.RadPicker_Custom, .RadPicker_Custom td {
	vertical-align: middle;
}

.RadPicker_Custom .RadInput {
	vertical-align: baseline;
}

.RadPicker_Custom table.rcTable, .RadPicker_Custom table.rcTable td {
	border: 0;
	margin: 0;
	padding: 0;
}

.RadPicker_Custom td {
	vertical-align: middle;
}
.RadPicker_Custom table.rcTable .rcInputCell {
	padding: 0 4px 0 0;
}

.RadPicker_Custom td a {
	position: relative; /*FF*/
	outline: none; /*FF*/
	z-index: 2; /*Opera*/
	margin: 0 2px;
	text-decoration: none;
}
* html .RadPicker_Custom td a {
	position: static;
}
/*IE6*/
* + html .RadPicker_Custom td a {
	position: static;
}
/*IE7*/

.RadPicker_Custom .rcCalPopup, .RadPicker_Custom .rcTimePopup {
	display: block;
	overflow: hidden;
	width: 22px;
	height: 22px;
	background: url('../images/calendar_sprite.gif') no-repeat;
	text-indent: -2222px;
	text-align: center;
}

.RadPicker_Custom .rcCalPopup, .RadPicker_Custom .rcDisabled.rcCalPopup:hover {
	background-position: 0 0;
}

.RadPicker_Custom .rcCalPopup:hover, .RadPicker_Custom .rcCalPopup:focus, .RadPicker_Custom .rcCalPopup:active {
	background-position: 0 -50px;
}

.RadPicker_Custom .rcTimePopup, .RadPicker_Custom .rcDisabled.rcTimePopup:hover {
	background-position: 0 -100px;
}

.RadPicker_Custom .rcTimePopup:hover, .RadPicker_Custom .rcTimePopup:focus, .RadPicker_Custom .rcTimePopup:active {
	background-position: 0 -150px;
}

.RadPicker_Custom .rcDisabled, .RadCalendarMonthView_Custom .rcDisabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/* Rad upload */
.RadUpload {
	width: 300px !important;
}

/* Rad combobox */
.RadComboBox_Custom *
{
	margin: 0;
	padding: 0;
}

.RadComboBox_Custom,
.RadComboBox_Custom .rcbInput,
.RadComboBoxDropDown_Custom
{
	font: normal 100%/1.25em Arial, sans-serif;
	color: #373637;
	text-align: left;
}

.RadComboBox_Custom_rtl,
.RadComboBox_Custom_rtl .rcbInput,
.RadComboBoxDropDown_Custom_rtl
{
	text-align: right;
}

/* combobox */

.RadComboBox_Custom
{
	vertical-align: middle;	
}

* html .RadComboBox_Custom { vertical-align: top; }

.RadComboBox_Custom table
{
	border: 0;
	border-collapse: collapse;
}

.RadComboBox_Custom table td.rcbInputCell
{
	width: 100%;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	padding: 0;
	border: 0;
}

* html .RadComboBox_Custom td.rcbInputCell
{
	height /**/: 22px;
	line-height /**/: 22px;
}

.RadComboBox_Custom .rcbInputCellLeft,
.RadComboBox_Custom .rcbInputCellRight,
.RadComboBox_Custom .rcbArrowCellLeft,
.RadComboBox_Custom .rcbArrowCellRight
{
	background: url('../images/combobox_sprite.png') no-repeat;
}

* html .RadComboBox_Custom .rcbInputCellLeft,
* html .RadComboBox_Custom .rcbInputCellRight,
* html .RadComboBox_Custom .rcbArrowCellLeft,
* html .RadComboBox_Custom .rcbArrowCellRight
{
	background: url('../images/combobox_ie6_sprite.png') no-repeat;
}

.RadComboBox_Custom td.rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_Custom td.rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_Custom .rcbHovered .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_Custom .rcbHovered .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_Custom .rcbFocused .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_Custom .rcbFocused .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_Custom .rcbHovered .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -22px; }
.RadComboBox_Custom .rcbHovered .rcbReadOnly td.rcbInputCellRight { background-position: 100% -22px; }

.RadComboBox_Custom .rcbFocused .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -44px; }
.RadComboBox_Custom .rcbFocused .rcbReadOnly td.rcbInputCellRight { background-position: 100% -44px; }

.RadComboBox_Custom .rcbInputCell .rcbInput
{
	width: 100%;
	background: transparent;
	border: 0;
	vertical-align: middle;
	padding: 2px 0 1px;
	outline: 0;
}

* html .RadComboBox_Custom .rcbInputCell .rcbInput
{
	height /**/: 18px;
	padding /**/: 2px 0 0; /* This should fix the ajax introduced height in IE6 */
}

.RadComboBox_Custom .rcbInputCell .rcbEmptyMessage
{
	color: #666;
	font-style: normal;
}

.RadComboBox_Custom .rcbReadOnly .rcbInput
{
	cursor: default;
}

.RadComboBox_Custom table td.rcbInputCell,
.RadComboBox_Custom .rcbInputCell .rcbInput
{
	padding-left: 2px;
}

.RadComboBox_Custom_rtl table td.rcbInputCell,
.RadComboBox_Custom_rtl .rcbInputCell .rcbInput
{
	padding-right: 2px;
	padding-left: 0;
}

.RadComboBox_Custom .rcbHovered .rcbInputCell .rcbInput
{
	color: #000;
}

.RadComboBox_Custom table td.rcbArrowCell
{
	width: 18px;
	padding: 0;
	border: 0;
}

.RadComboBox_Custom td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_Custom td.rcbArrowCellRight { background-position: 0 -88px; }

.RadComboBox_Custom .rcbHovered .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_Custom .rcbHovered .rcbArrowCellRight { background-position: -36px -88px; }

.RadComboBox_Custom .rcbFocused .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_Custom .rcbFocused .rcbArrowCellRight { background-position: -72px -88px; }

.RadComboBox_Custom td.rcbArrowCellHidden,
.RadComboBox_Custom .rcbHovered td.rcbArrowCellHidden,
.RadComboBox_Custom .rcbFocused td.rcbArrowCellHidden { background-position: -15px -88px; }
.RadComboBox_Custom table.rcbDisabled td.rcbArrowCellHidden { background-position: -123px -88px; }

.RadComboBox_Custom .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -51px -88px; }
.RadComboBox_Custom .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -87px -88px; }

.RadComboBox_Custom .rcbArrowCell a
{
	position: relative;
	outline: 0;
	overflow: hidden;
	display: block;
	width: 18px;
	height: 22px;
	text-decoration: none;
	text-indent: -9999px;
	font-size: 1px;
}

div.RadComboBox_Custom td.rcbArrowCellHidden,
div.RadComboBox_Custom .rcbArrowCellHidden a
{
	width: 3px;
}

/* Read-only styles */

.RadComboBox_Custom .rcbReadOnly td.rcbArrowCell { width: 16px; }
.RadComboBox_Custom .rcbReadOnly td.rcbArrowCell a { width: 16px; }

.RadComboBox_Custom .rcbReadOnly td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_Custom .rcbReadOnly td.rcbArrowCellRight { background-position: -2px -88px; }

.RadComboBox_Custom .rcbHovered .rcbReadOnly .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_Custom .rcbHovered .rcbReadOnly .rcbArrowCellRight { background-position: -38px -88px; }

.RadComboBox_Custom .rcbFocused .rcbReadOnly .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_Custom .rcbFocused .rcbReadOnly .rcbArrowCellRight { background-position: -74px -88px; }

.RadComboBox_Custom .rcbReadOnly td.rcbArrowCellHidden,
.RadComboBox_Custom .rcbReadOnly td.rcbArrowCellHidden a { width: 3px; } 
.RadComboBox_Custom .rcbReadOnly td.rcbArrowCellHidden { background-position: -15px -88px; }
.RadComboBox_Custom .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -51px -88px; }
.RadComboBox_Custom .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -87px -88px; }

/* dropdown */

.rcbSlide
{
	position: absolute;
	overflow: hidden;
	display: none;
	_height: 1px;
	float: left;
}

.RadComboBoxDropDown_Custom
{
	position: absolute;
	background: #fff;
	border: 1px solid #c6c7d2;
	border-top-color: #83868d;
	cursor: default;
	font-size: 11px;
}

.RadComboBoxDropDown_Custom .rcbScroll
{
	overflow: auto;
	position: relative;
}

.RadComboBoxDropDown_Custom .rcbList
{
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	color: #373637;
}

.RadComboBoxDropDown_Custom .rcbHeader,
.RadComboBoxDropDown_Custom .rcbFooter
{
	background-repeat: repeat-x;
	background-color: #f1f2f4;
	background-position: 0 -110px;
	padding: 5px 7px 4px;
}

.RadComboBoxDropDown_Custom .rcbHeader
{
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 1px;
}

.RadComboBoxDropDown_Custom .rcbFooter
{
	border-top: 1px solid #d5d5d5;
	margin-top: 1px;
}

.RadComboBoxDropDown_Custom .rcbNoWrap .rcbItem,
.RadComboBoxDropDown_Custom .rcbNoWrap .rcbHovered,
.RadComboBoxDropDown_Custom .rcbNoWrap .rcbDisabled,
.RadComboBoxDropDown_Custom .rcbNoWrap .rcbLoading
{
	white-space: nowrap;
}

.RadComboBoxDropDown_Custom .rcbItem,
.RadComboBoxDropDown_Custom .rcbHovered,
.RadComboBoxDropDown_Custom .rcbDisabled,
.RadComboBoxDropDown_Custom .rcbLoading
{
	padding: 2px 19px 2px 6px;
	margin: 0 1px;
}

html>/**/body .RadComboBoxDropDown_Custom .rcbItem,
html>/**/body .RadComboBoxDropDown_Custom .rcbHovered,
html>/**/body .RadComboBoxDropDown_Custom .rcbDisabled,
html>/**/body .RadComboBoxDropDown_Custom .rcbLoading
{
	min-height: 13px;
}


*+html .RadComboBoxDropDown_Custom .rcbItem,
*+html .RadComboBoxDropDown_Custom .rcbHovered,
*+html .RadComboBoxDropDown_Custom .rcbDisabled,
*+html .RadComboBoxDropDown_Custom .rcbLoading
{
	height: auto;
}

.RadComboBoxDropDown_Custom .rcbItem em
{
	background: #e5e5e5;
}

.RadComboBoxDropDown_Custom .rcbHovered
{
	background: #dfdfdf;
	color: #000;
	cursor:default;
}

*+html div.RadComboBoxDropDown_Default .rcbList { zoom: 1; } /* IE7 item width fix */
* html div.RadComboBoxDropDown_Default .rcbItem,
* html div.RadComboBoxDropDown_Default .rcbHovered { zoom: 1; } /* IE6 item width fix */
.RadComboBoxDropDown_Custom .rcbSeparator
{
    color: #fff;
    background: #8a8a8a;
}


